## golang-github-sylabs-json-resp 0.6.0

=== debian/changelog ===
golang-github-sylabs-json-resp (0.6.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + golang-github-sylabs-json-resp-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 20:18:29 +0000

golang-github-sylabs-json-resp (0.6.0-2) unstable; urgency=medium

  * Standards-Version: 4.4.1

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 29 Oct 2019 19:42:38 +1100

golang-github-sylabs-json-resp (0.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #941181).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Sep 2019 12:29:02 +1000
